/* Vision Section */
.vision {
    backdrop-filter: blur(4px);
    text-align: center;
    padding: 0rem 1rem 0rem 1rem;
    font-size: 2rem;
}

.vision h3 {
    line-height: 1.8;
    min-width: 280px;
    font-size: 2.2rem;
    font-weight: 700;
    margin-bottom: 1rem;
    color: #caff33;
}

.vision p {
    font-weight: normal;
    font-size: 1.1rem;
    line-height: 1.8;
    max-width: 800px;
    margin: 0 auto;
    color: #e6e6e6;
}